body{
	font-family: 'Open Sans', sans-serif;
	margin:0px;
	padding:0px;
	background:url(../images/loginbg.jpg) repeat;
	/*-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;*/
}


html,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0px; padding:0px;border:0px;font-size:100%;font:inherit;vertical-align:baseline; text-decoration:none;}

article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0px auto;padding:0px;}

blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}

table{border-collapse:collapse;border-spacing:0;}
img{max-width:100%;}
.clear{clear:both;}/* clear float */


.header{
	margin:0px auto;
	width:100%;
}
.container {
	margin:0px auto;
	max-width:1024px;
}
/*=======================Top start=======================*/

.container_intro{
	margin:0px auto;
	max-width:960px;
}
.intro_header{
	margin:0px auto;
	background:#20629c;
	padding:0px 0px;
	border-radius: 0px 0px 6px 6px;
}
.intro_bottom{
	margin:0px auto;
	padding:10px 0px;
}
.intro_bottom_left{
	width:49%;
	float:left;
	text-align: right;
}
.intro_bottom_right{
	width:49%;
	float:right;
	text-align:left;
	padding-top:5px;

}




/*=======================Top start=======================*/
.top_header{
	margin:0px auto;
	background:#20629c;
	padding:8px 8px;
}

.logoh_1_of_2{
	display: block;
	float:left;
	margin:0% auto;
}
.logoh_1_of_2:first-child { margin-left: 0; } /* all browsers except IE6 and lower */
.logo_1_of_2 {
	background:#032b4e;
	width:270px;
	margin-right:8px;
	border-radius: 6px 6px 0px 0px;
}
.logo_2_of_2 {
	background:#ffffff;
	border-radius: 6px 6px 0px 0px;
	float:right;
	width:730px;
}
.logo{
	padding:40px 10px;
}
.banner{
	padding-top:12px;
}

/*=======================Top end=======================*/


/*=======================menu start=======================*/
.menu_header{
	background:#20629c;
	padding:0px 8px 8px;
}
.menu01_1_of_2{
	display: block;
	float:left;
	margin:0% auto;
}
.menu01_1_of_2:first-child { margin-left: 0; } /* all browsers except IE6 and lower */
.menu_1_of_2 {
	background:#032b4e;
	width:270px;
	margin-right:8px;
	border-radius:6px 6px 0px 0px;
}
.menu_2_of_2 {
	background:#032b4e;
	border-radius:6px 6px 0px 0px;
	float:right;
	width:730px;
}

.menu_left p{
	font-size:18px;
	font-family:'Open Sans', sans-serif;
	color:#4ca2ed;
	text-transform:uppercase;
	font-weight:600;
	line-height:48px;
	padding-left:10px;
}
.menu_left a{
	color:#232323;
}
.menu_left a:hover{
	color:#da251c;
}
.menu{
	line-height:48px;
}

/*=======================cmenu end=======================*/


/*=======================container_header start=======================*/
.container_header{
	margin:0px auto;
	width:100%;
	padding:0px 0px;
	background:#21639d;
}
.container_1_of_2{
	display: block;
	float:left;
	margin:0% auto;
}
.container_1_of_2:first-child { margin-left: 0; } /* all browsers except IE6 and lower */
.contain_1_of_2 {
	background:#21639d;
	width:270px;
	padding:0px 8px;
}
.contain_2_of_2 {
	width:730px;
	float:right;
	margin-right:8px;
	background:#FFFFFF;
}

.left_menu{
	background:#032b4e;
	padding:2px;
	border-radius:0px 0px 6px 6px;
}

.mid-grid ul li{
	display:block;
	border-bottom: 1px dashed #004279;
	padding: 1.3px 0;
}
.mid-grid ul li p{
	font-family:'Open Sans', sans-serif;
	color: #fff;
	font-size: 13px;
	display: block;
	padding:0.2em 0;
	-moz-transition: background 0.3s ease-out;
	-o-transition: background 0.3s ease-out;
	-webkit-transition: background 0.3s ease-out;
	transition: all 0.3s ease-out;
	display:inline-block;
}

.mid-grid ul li a{
	font-family:'Open Sans', sans-serif;
	color: #ffffff;
	font-size: 13px;
	display: block;
	padding:0.2em 0;
	-moz-transition: background 0.3s ease-out;
	-o-transition: background 0.3s ease-out;
	-webkit-transition: background 0.3s ease-out;
	transition: all 0.3s ease-out;
	display:inline-block;
}
.mid-grid ul li a:hover{
	color:#4ca2ed;
}
.mid-grid ul li:before{
	/*content:url(../images/icon3.png);*/
	padding-right:0px;
}
.mid-grid ul {
	margin-bottom:5px;
}

.product_contain{
	padding:8px 0px 10px 8px;
}
.product_box_left{
	float:left;
	width:30.8%;
	margin-right:25px;
}
.product_box_center{
	float:left;
	width:30.8%;
	margin-right:25px;
}
.product_box_right{
	float:right;
	width:30.8%;
}
.product_box{
	background:#032b4e;
	padding:8px 8px 0px;
	margin-bottom:15px;
}
.product_box_img{
	background:#ffffff;
	padding:10px 0px;
	max-width:230px
}
.product_box_txt{
	padding:10px 0px;
}
.product_box_txt p{
	font-size:12px;
	padding:0px 0;
	color:#ffffff;
	line-height:18px;
	font-weight:600;
	text-align:center;
	text-transform:uppercase;
	font-family: Arial, Helvetica, sans-serif;
}
.product_box_txt a{
	color:#ffffff;
}
.product_box_txt a:hover{
	color:#93241f;
}

.text_content{
	width:98%;
    float:none;
}

.text_content h1{
	color:#032b4e;
	font-family:'Open Sans', sans-serif;
	font-size:22px;
	font-weight:bold;
	line-height:26px;
	margin-bottom:10px;
}

.text_content h2{
	color:#032b4e;
	font-family:'Open Sans', sans-serif;
	font-size:18px;
	font-weight:bold;
	line-height:26px;
	margin-bottom:10px;
}
.text_content h3{
	color:#21629c;
	font-family:'Open Sans', sans-serif;
	font-size:15px;
	margin-left:10px;
	font-weight:600;
	line-height:26px;
	margin-bottom:5px;
}
.text_content p{
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	color:#555555;
	line-height:20px;
	margin-left:10px;
	margin-bottom:10px;
	text-align:justify;
}
.text_content span{
	font-weight:bold;
}
.text_content a{
	color:#232323;
}
.text_content a:hover{
	color:#da251c;
}






/*=======================container_header end=======================*/

/*=======================footer start=======================*/

.footer_header{
	margin:0px auto;
	background:#21639d;
	padding:0px 0px 0px 8px;
}
.footer01_1_of_2{
	display: block;
	float:left;
	margin:0% auto;
}
.footer01_1_of_2:first-child { margin-left: 0; } /* all browsers except IE6 and lower */
.footer_1_of_2 {
	background:#032b4e;
	width:270px;
	margin-right:8px;
	margin-top:0px;
}
.footer_2_of_2 {
	width:730px;
	float:right;
	margin-top:0px;
	margin-right:8px;
	float:right;
	background:#032b4e;
}
.footer_left{
	width:100%;
}
.footer_left p{
	font-size:12px;
	padding:0px 0;
	color:#ffffff;
	line-height:40px;
	font-weight:600;
	text-align:center;
	text-transform:uppercase;
	font-family: Arial, Helvetica, sans-serif;
}
.footer_left a{
	color:#ffffff;
}
.footer_left a:hover{
	color:#4ca2ed;
}

.copyright{
	width:100%;
}
.copyright p{
	font-size:13px;
	padding:0px 0;
	color:#ffffff;
	line-height:40px;
	text-align:center;
	font-family:'Open Sans', sans-serif;
}
.copyright a{
	color:#ffffff;
}
.copyright a:hover{
	color:#4ca2ed;
}
/*=======================footer end=======================*/


/*===============side menu=======================*/
ul.vert-one{
margin:0;
padding:0;
list-style-type:none;
display:block;
font:bold 15px Helvetica, Verdana, Arial, sans-serif;
line-height:200%;
}

ul.vert-one li{
margin:0;
padding:2px;
border-bottom:2px solid #355571;}

ul.vert-one li a{
display:block;
text-decoration:none;
color:#fff;
background:#032b4e;
padding:0 0 0 15px;}

ul.vert-one li a:hover{
background:#1C4060 url("../images/vert-one_arrow.gif") no-repeat 0 9px;}

ul.vert-one li a.current,ul.vert-one li a.current:hover{
background:#1C4060 url("../images/vert-one_arrow.gif") no-repeat 0 9px;}
/*===============side menu end===================*/



/* ###### FORM STYLE #########*/
.error-msg{
	font: 15px Arial, Helvetica, sans-serif;
	color:#ff5bb0;
}

.white-pink {
    margin-left:auto;
    margin-right:auto;

    max-width: 600px;
    background: #FFF;
    padding: 30px 30px 20px 30px;
    box-shadow: rgba(187, 187, 187, 1) 0 0px 20px -1px;
    -webkit-box-shadow: rgba(187, 187, 187, 1) 0 0px 20px -1px;
    font: 12px Arial, Helvetica, sans-serif;
    color: #666;
    border-radius: 10px;
    -webkit-border-radius: 10px;
}
.white-pink h1 {
    font: 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
    padding: 0px 0px 10px 40px;
    display: block;
    border-bottom: 1px solid #F5F5F5;
    margin: -10px -30px 10px -30px;
    color: #969696;
}
.white-pink h4 {
    font: 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
    padding: 2px;
}

.white-pink h4>span {
    font: 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
    padding: 2px;
    display: block;
}

.white-pink h3 {
    font: 40px "Trebuchet MS", Arial, Helvetica, sans-serif;
    padding: 2px;
}

.white-pink h3>span {
    font: 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
    padding: 2px;
    display: block;
}

.white-pink h1>span {
    display: block;
    font-size: 11px;
    color: #C4C2C2;
}
.white-pink label {
    display: block;
    margin: 0px 0px 5px;
}
.white-pink label>span {
    float: left;
    width: 20%;
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
    color: #969696;
}
.white-pink input[type="text"], .white-pink input[type="email"], .white-pink input[type="number"], .white-pink textarea,.white-pink select{
    color: #555;
    width: 70%;
    padding: 3px 0px 3px 5px;
    margin-top: 2px;
    margin-right: 6px;
    margin-bottom: 16px;
    border: 1px solid #e5e5e5;
    background: #fbfbfb;
    height: 25px;
    line-height:15px;
    outline: 0;
    -webkit-box-shadow: inset 1px 1px 2px rgba(200,200,200,0.2);
    box-shadow: inset 1px 1px 2px rgba(200,200,200,0.2);
}
.white-pink textarea{
    height:100px;
    padding: 5px 0px 0px 5px;
    width: 70%;
}
.white-pink .button {
    -moz-box-shadow:inset 0px 1px 0px 0px #fbafe3;
    -webkit-box-shadow:inset 0px 1px 0px 0px #fbafe3;
    box-shadow:inset 0px 1px 0px 0px #fbafe3;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff5bb0), color-stop(1, #ef027d) );
    background:-moz-linear-gradient( center top, #ff5bb0 5%, #ef027d 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bb0', endColorstr='#ef027d');
    background-color:#ff5bb0;
    border-radius:9px;
    -webkit-border-radius:9px;
    -moz-border-border-radius:9px;
    border:1px solid #ee1eb5;
    display:inline-block;
    color:#ffffff;
    font-family:Arial;
    font-size:15px;
    font-weight:bold;
    font-style:normal;
    height: 40px;
    line-height: 30px;
    width:150px;
    text-decoration:none;
    text-align:center;
    text-shadow:1px 1px 0px #c70067;
}
.white-pink .button:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ef027d), color-stop(1, #ff5bb0) );
    background:-moz-linear-gradient( center top, #ef027d 5%, #ff5bb0 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ef027d', endColorstr='#ff5bb0');
    background-color:#ef027d;
}
.white-pink .button:active {
    position:relative;
    top:1px;
}
.white-pink select {
    background: url('down-arrow.png') no-repeat right, -moz-linear-gradient(top, #FBFBFB 0%, #E9E9E9 100%);
    background: url('down-arrow.png') no-repeat right, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FBFBFB), color-stop(100%,#E9E9E9));
   appearance:none;
    -webkit-appearance:none;
   -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 70%;
    line-height: 15px;
    height: 30px;
}

/* ###### FORM STYLE END #########*/

.productbox
{
	float: left;
	margin:5px;
	width: 220px;
	min-height: 280px;
	border: 2px;
	padding:2px;
	background: #E0EBEB;
	text-align:center;
	display:block;
}

.productbox h3
{
	text-transform:uppercase;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
    font-size: 20px;
    color: #00143D;
	padding-bottom:3px;
}
.productbox img
{
	padding:1px;
	border:1px solid #fff;
	background-color:#00143D;
}

.productbox p
{
	padding-top:6px;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
    font-size: 15px;
    color: #00143D;
}




/* PAGINATION */

ul.simple-pagination {
	list-style: none;
}

.simple-pagination {
	display: block;
	overflow: hidden;
	padding: 0 5px 5px 0;
	margin: 0;
}

.simple-pagination ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.simple-pagination li {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
}

/*------------------------------------*\
	Compact Theme Styles
\*------------------------------------*/

.compact-theme a, .compact-theme span {
	float: left;
	color: #333;
	font-size:14px;
	line-height:24px;
	font-weight: normal;
	text-align: center;
	border: 1px solid #AAA;
	border-left: none;
	min-width: 14px;
	padding: 0 7px;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#efefef 100%); /* W3C */
}

.compact-theme a:hover {
	text-decoration: none;
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#bbbbbb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #efefef 0%,#bbbbbb 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #efefef 0%,#bbbbbb 100%); /* IE10+ */
	background: linear-gradient(top, #efefef 0%,#bbbbbb 100%); /* W3C */
}

.compact-theme li:first-child a, .compact-theme li:first-child span {
	border-left: 1px solid #AAA;
	border-radius: 3px 0 0 3px;
}

.compact-theme li:last-child a, .compact-theme li:last-child span {
	border-radius: 0 3px 3px 0;
}

.compact-theme .current {
	background: #bbbbbb; /* Old browsers */
	background: -moz-linear-gradient(top, #bbbbbb 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bbbbbb), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #bbbbbb 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #bbbbbb 0%,#efefef 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #bbbbbb 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(top, #bbbbbb 0%,#efefef 100%); /* W3C */
	cursor: default;
}

.compact-theme .ellipse {
	background: #EAEAEA;
	padding: 0 10px;
	cursor: default;
}

/*------------------------------------*\
	Light Theme Styles
\*------------------------------------*/

.light-theme a, .light-theme span {
	float: left;
	color: #666;
	font-size:14px;
	line-height:24px;
	font-weight: normal;
	text-align: center;
	border: 1px solid #BBB;
	min-width: 14px;
	padding: 0 7px;
	margin: 0 5px 0 0;
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#efefef 100%); /* W3C */
}

.light-theme a:hover {
	text-decoration: none;
	background: #FCFCFC;
}

.light-theme .current {
	background: #666;
	color: #FFF;
	border-color: #444;
	box-shadow: 0 1px 0 rgba(255,255,255,1), 0 0 2px rgba(0, 0, 0, 0.3) inset;
	cursor: default;
}

.light-theme .ellipse {
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
	font-weight: bold;
	cursor: default;
}

/*------------------------------------*\
	Dark Theme Styles
\*------------------------------------*/

.dark-theme a, .dark-theme span {
	float: left;
	color: #CCC;
	font-size:14px;
	line-height:24px;
	font-weight: normal;
	text-align: center;
	border: 1px solid #222;
	min-width: 14px;
	padding: 0 7px;
	margin: 0 5px 0 0;
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	background: #555; /* Old browsers */
	background: -moz-linear-gradient(top, #555 0%, #333 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#555), color-stop(100%,#333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #555 0%,#333 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #555 0%,#333 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #555 0%,#333 100%); /* IE10+ */
	background: linear-gradient(top, #555 0%,#333 100%); /* W3C */
}

.dark-theme a:hover {
	text-decoration: none;
	background: #444;
}

.dark-theme .current {
	background: #222;
	color: #FFF;
	border-color: #000;
	box-shadow: 0 1px 0 rgba(255,255,255,0.2), 0 0 1px 1px rgba(0, 0, 0, 0.1) inset;
	cursor: default;
}

.dark-theme .ellipse {
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
	font-weight: bold;
	cursor: default;
}




/***Style the unordered list with the class 'enlarge'***/

.zoom_img img{
-moz-transition:-moz-transform 0.5s ease-in; 
-webkit-transition:-webkit-transform 0.5s ease-in; 
-o-transition:-o-transform 0.5s ease-in;
}
.zoom_img img:hover{
-moz-transform:scale(2); 
-webkit-transform:scale(2);
-o-transform:scale(2);
}









